Gecode::Set::Sequence Namespace Reference

Propagators for ordered sequences of sets. More...

## Classes

class | Seq
| Propagator for the sequence constraint More...
class | SeqU
| Propagator for the sequenced union constraint More...

## Functions

ExecStatus | propagateSeq (Space &home, bool &modified, bool &assigned, ViewArray< SetView > &x)

## Detailed Description

Propagators for ordered sequences of sets.

## Function Documentation

## propagateSeq()

ExecStatus Gecode::Set::Sequence::propagateSeq | ( | Space & | home,
|  | bool & | modified,
|  | bool & | assigned,
|  | ViewArray< SetView > & | x )

inline

Definition at line 43 of file common.hpp.